
.system-check hr {
	margin:10px 0;
}

.system-check-row {
	padding-right:11px;
	margin:0;
}

.system-check-icon {
	border-radius: 50%;
    background: #FFFFFF;
	font-size:36px;
}

.system-check-alert-title {
	font-size:18px;
}

.system-check-alert-text {
	font-size:16px;
}

.system-check-alert {
	border-radius: 10px;
	overflow:hidden;
	padding:0;
}

.system-check-alert .media > * {
	padding: 10px;
}

.system-check-result .media-right {
	position: relative;
	padding-left:0;
}

.system-check-result .media-right:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: -25px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 77px 25px;
  border-color: transparent;
}

.system-check-result.alert-success .media-right {
	background:#2F6429;
}

.system-check-result.alert-success .media-right:before {
	border-bottom-color:#2F6429;
}

.system-check-result.alert-success {
	border-color:#c0d4be;
}

.system-check-result.alert-danger .media-right {
	background:#6a0807;
}

.system-check-result.alert-danger .media-right:before {
	border-bottom-color:#6a0807;
}